
namespace GatewayTool
{
    partial class FormMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.menuSystem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuLanguage = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSimplifiedChinese = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEnglish = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSettings = new System.Windows.Forms.ToolStripMenuItem();
            this.menuTool = new System.Windows.Forms.ToolStripMenuItem();
            this.menuPing = new System.Windows.Forms.ToolStripMenuItem();
            this.menuParity = new System.Windows.Forms.ToolStripMenuItem();
            this.menuJson = new System.Windows.Forms.ToolStripMenuItem();
            this.menuView = new System.Windows.Forms.ToolStripMenuItem();
            this.menuLog = new System.Windows.Forms.ToolStripMenuItem();
            this.menuNail = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.menuUsage = new System.Windows.Forms.ToolStripMenuItem();
            this.menuAbout = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripProgressBar1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.lbStatusCopyright = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStrip1 = new GatewayTool.UserControls.ToolStripEx();
            this.btnServiceCtrl = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.btnRefreshList = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.btnOpenLog = new System.Windows.Forms.ToolStripButton();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.pnlMain = new System.Windows.Forms.Panel();
            this.splitter2 = new System.Windows.Forms.Splitter();
            this.ucDeviceList = new GatewayTool.UserControls.UcDeviceList();
            this.ucLogWindow1 = new WjwLib.Control.LogWindow.UcLogWindow();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuSystem,
            this.menuTool,
            this.menuView,
            this.menuHelp});
            this.menuStrip1.Location = new System.Drawing.Point(2, 35);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(7, 2, 0, 2);
            this.menuStrip1.Size = new System.Drawing.Size(1025, 28);
            this.menuStrip1.TabIndex = 6;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // menuSystem
            // 
            this.menuSystem.CheckOnClick = true;
            this.menuSystem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuLanguage,
            this.menuSettings});
            this.menuSystem.Name = "menuSystem";
            this.menuSystem.Size = new System.Drawing.Size(49, 24);
            this.menuSystem.Text = "系统";
            // 
            // menuLanguage
            // 
            this.menuLanguage.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuSimplifiedChinese,
            this.menuEnglish});
            this.menuLanguage.Name = "menuLanguage";
            this.menuLanguage.Size = new System.Drawing.Size(106, 24);
            this.menuLanguage.Text = "语言";
            // 
            // menuSimplifiedChinese
            // 
            this.menuSimplifiedChinese.Checked = true;
            this.menuSimplifiedChinese.CheckOnClick = true;
            this.menuSimplifiedChinese.CheckState = System.Windows.Forms.CheckState.Checked;
            this.menuSimplifiedChinese.Name = "menuSimplifiedChinese";
            this.menuSimplifiedChinese.Size = new System.Drawing.Size(134, 24);
            this.menuSimplifiedChinese.Text = "简体中文";
            this.menuSimplifiedChinese.Click += new System.EventHandler(this.menuLanguageItem_Click);
            // 
            // menuEnglish
            // 
            this.menuEnglish.CheckOnClick = true;
            this.menuEnglish.Name = "menuEnglish";
            this.menuEnglish.Size = new System.Drawing.Size(134, 24);
            this.menuEnglish.Text = "English";
            this.menuEnglish.Click += new System.EventHandler(this.menuLanguageItem_Click);
            // 
            // menuSettings
            // 
            this.menuSettings.Name = "menuSettings";
            this.menuSettings.Size = new System.Drawing.Size(106, 24);
            this.menuSettings.Text = "设置";
            this.menuSettings.Click += new System.EventHandler(this.menuSettings_Click);
            // 
            // menuTool
            // 
            this.menuTool.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuPing,
            this.menuParity,
            this.menuJson});
            this.menuTool.Name = "menuTool";
            this.menuTool.ShortcutKeyDisplayString = "";
            this.menuTool.Size = new System.Drawing.Size(49, 24);
            this.menuTool.Text = "工具";
            // 
            // menuPing
            // 
            this.menuPing.Name = "menuPing";
            this.menuPing.Size = new System.Drawing.Size(178, 24);
            this.menuPing.Text = "Ping";
            this.menuPing.Click += new System.EventHandler(this.menuToolItem_Click);
            // 
            // menuParity
            // 
            this.menuParity.Name = "menuParity";
            this.menuParity.Size = new System.Drawing.Size(178, 24);
            this.menuParity.Text = "校验计算器";
            this.menuParity.Click += new System.EventHandler(this.menuToolItem_Click);
            // 
            // menuJson
            // 
            this.menuJson.Name = "menuJson";
            this.menuJson.Size = new System.Drawing.Size(178, 24);
            this.menuJson.Text = "Json文件查看器";
            this.menuJson.Click += new System.EventHandler(this.menuToolItem_Click);
            // 
            // menuView
            // 
            this.menuView.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuLog,
            this.menuNail});
            this.menuView.Name = "menuView";
            this.menuView.Size = new System.Drawing.Size(49, 24);
            this.menuView.Text = "视图";
            // 
            // menuLog
            // 
            this.menuLog.Checked = true;
            this.menuLog.CheckOnClick = true;
            this.menuLog.CheckState = System.Windows.Forms.CheckState.Checked;
            this.menuLog.Name = "menuLog";
            this.menuLog.Size = new System.Drawing.Size(134, 24);
            this.menuLog.Text = "日志";
            this.menuLog.Click += new System.EventHandler(this.menuViewItem_Click);
            // 
            // menuNail
            // 
            this.menuNail.CheckOnClick = true;
            this.menuNail.Name = "menuNail";
            this.menuNail.Size = new System.Drawing.Size(134, 24);
            this.menuNail.Text = "钉在最前";
            this.menuNail.Click += new System.EventHandler(this.menuViewItem_Click);
            // 
            // menuHelp
            // 
            this.menuHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuUsage,
            this.menuAbout});
            this.menuHelp.Name = "menuHelp";
            this.menuHelp.Size = new System.Drawing.Size(70, 24);
            this.menuHelp.Text = "帮助(&H)";
            // 
            // menuUsage
            // 
            this.menuUsage.Name = "menuUsage";
            this.menuUsage.Size = new System.Drawing.Size(134, 24);
            this.menuUsage.Text = "使用手册";
            this.menuUsage.Click += new System.EventHandler(this.menuUsage_Click);
            // 
            // menuAbout
            // 
            this.menuAbout.Name = "menuAbout";
            this.menuAbout.Size = new System.Drawing.Size(134, 24);
            this.menuAbout.Text = "关于";
            this.menuAbout.Click += new System.EventHandler(this.menuAbout_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripProgressBar1,
            this.lbStatusCopyright});
            this.statusStrip1.Location = new System.Drawing.Point(2, 679);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(1, 0, 16, 0);
            this.statusStrip1.Size = new System.Drawing.Size(1025, 25);
            this.statusStrip1.SizingGrip = false;
            this.statusStrip1.TabIndex = 7;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripProgressBar1
            // 
            this.toolStripProgressBar1.Name = "toolStripProgressBar1";
            this.toolStripProgressBar1.Size = new System.Drawing.Size(0, 20);
            // 
            // lbStatusCopyright
            // 
            this.lbStatusCopyright.Name = "lbStatusCopyright";
            this.lbStatusCopyright.Size = new System.Drawing.Size(1008, 20);
            this.lbStatusCopyright.Spring = true;
            this.lbStatusCopyright.Text = "--";
            this.lbStatusCopyright.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.toolStrip1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btnServiceCtrl,
            this.toolStripSeparator1,
            this.btnRefreshList,
            this.toolStripSeparator2,
            this.btnOpenLog});
            this.toolStrip1.Location = new System.Drawing.Point(2, 63);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1025, 75);
            this.toolStrip1.TabIndex = 14;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // btnServiceCtrl
            // 
            this.btnServiceCtrl.Image = global::GatewayTool.Resource.start;
            this.btnServiceCtrl.ImageScaling = System.Windows.Forms.ToolStripItemImageScaling.None;
            this.btnServiceCtrl.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnServiceCtrl.Name = "btnServiceCtrl";
            this.btnServiceCtrl.Size = new System.Drawing.Size(69, 72);
            this.btnServiceCtrl.Text = "启动服务";
            this.btnServiceCtrl.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnServiceCtrl.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btnServiceCtrl.Click += new System.EventHandler(this.btnServiceCtrl_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 75);
            // 
            // btnRefreshList
            // 
            this.btnRefreshList.Image = ((System.Drawing.Image)(resources.GetObject("btnRefreshList.Image")));
            this.btnRefreshList.ImageScaling = System.Windows.Forms.ToolStripItemImageScaling.None;
            this.btnRefreshList.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnRefreshList.Name = "btnRefreshList";
            this.btnRefreshList.Size = new System.Drawing.Size(69, 72);
            this.btnRefreshList.Text = "刷新列表";
            this.btnRefreshList.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnRefreshList.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btnRefreshList.Click += new System.EventHandler(this.btnRefreshList_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 75);
            // 
            // btnOpenLog
            // 
            this.btnOpenLog.Image = global::GatewayTool.Resource.open;
            this.btnOpenLog.ImageScaling = System.Windows.Forms.ToolStripItemImageScaling.None;
            this.btnOpenLog.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnOpenLog.Name = "btnOpenLog";
            this.btnOpenLog.Size = new System.Drawing.Size(69, 72);
            this.btnOpenLog.Text = "浏览日志";
            this.btnOpenLog.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnOpenLog.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btnOpenLog.Click += new System.EventHandler(this.btnOpenLog_Click);
            // 
            // splitContainer1
            // 
            this.splitContainer1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(2, 138);
            this.splitContainer1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.pnlMain);
            this.splitContainer1.Panel1.Controls.Add(this.splitter2);
            this.splitContainer1.Panel1.Controls.Add(this.ucDeviceList);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.ucLogWindow1);
            this.splitContainer1.Size = new System.Drawing.Size(1025, 541);
            this.splitContainer1.SplitterDistance = 462;
            this.splitContainer1.SplitterWidth = 5;
            this.splitContainer1.TabIndex = 17;
            // 
            // pnlMain
            // 
            this.pnlMain.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pnlMain.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlMain.Location = new System.Drawing.Point(362, 0);
            this.pnlMain.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.pnlMain.Name = "pnlMain";
            this.pnlMain.Size = new System.Drawing.Size(659, 458);
            this.pnlMain.TabIndex = 18;
            // 
            // splitter2
            // 
            this.splitter2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitter2.Location = new System.Drawing.Point(356, 0);
            this.splitter2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.splitter2.Name = "splitter2";
            this.splitter2.Size = new System.Drawing.Size(6, 458);
            this.splitter2.TabIndex = 17;
            this.splitter2.TabStop = false;
            // 
            // ucDeviceList
            // 
            this.ucDeviceList.Dock = System.Windows.Forms.DockStyle.Left;
            this.ucDeviceList.FirmwareVersion = "固件版本";
            this.ucDeviceList.ID = "序号";
            this.ucDeviceList.Location = new System.Drawing.Point(0, 0);
            this.ucDeviceList.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.ucDeviceList.ModuleName = "设备列表";
            this.ucDeviceList.Name = "ucDeviceList";
            this.ucDeviceList.Size = new System.Drawing.Size(356, 458);
            this.ucDeviceList.SN = "设备编号";
            this.ucDeviceList.Source = "数据来源";
            this.ucDeviceList.TabIndex = 16;
            // 
            // ucLogWindow1
            // 
            this.ucLogWindow1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.ucLogWindow1.FontColor = System.Drawing.Color.White;
            this.ucLogWindow1.Location = new System.Drawing.Point(0, 0);
            this.ucLogWindow1.Margin = new System.Windows.Forms.Padding(3, 5, 3, 5);
            this.ucLogWindow1.MaxLines = 20;
            this.ucLogWindow1.MenuClearText = null;
            this.ucLogWindow1.MenuCopyText = null;
            this.ucLogWindow1.MenuSelectAllText = null;
            this.ucLogWindow1.Name = "ucLogWindow1";
            this.ucLogWindow1.Size = new System.Drawing.Size(1021, 70);
            this.ucLogWindow1.TabIndex = 0;
            this.ucLogWindow1.WindowColor = System.Drawing.Color.Black;
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1029, 706);
            this.Controls.Add(this.splitContainer1);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.MainMenuStrip = this.menuStrip1;
            this.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.Name = "FormMain";
            this.Text = "FormMain";
            this.Load += new System.EventHandler(this.FormMain_Load);
            this.Controls.SetChildIndex(this.menuStrip1, 0);
            this.Controls.SetChildIndex(this.statusStrip1, 0);
            this.Controls.SetChildIndex(this.toolStrip1, 0);
            this.Controls.SetChildIndex(this.splitContainer1, 0);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuSystem;
        private System.Windows.Forms.ToolStripMenuItem menuLanguage;
        private System.Windows.Forms.ToolStripMenuItem menuSimplifiedChinese;
        private System.Windows.Forms.ToolStripMenuItem menuEnglish;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuTool;
        private System.Windows.Forms.ToolStripMenuItem menuPing;
        private System.Windows.Forms.ToolStripMenuItem menuParity;
        private GatewayTool.UserControls.ToolStripEx toolStrip1;
        private System.Windows.Forms.ToolStripButton btnServiceCtrl;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.Splitter splitter2;
        private UserControls.UcDeviceList ucDeviceList;
        private System.Windows.Forms.ToolStripMenuItem menuView;
        private System.Windows.Forms.ToolStripMenuItem menuLog;
        private WjwLib.Control.LogWindow.UcLogWindow ucLogWindow1;
        private System.Windows.Forms.Panel pnlMain;
        private System.Windows.Forms.ToolStripMenuItem menuSettings;
        private System.Windows.Forms.ToolStripButton btnRefreshList;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem menuNail;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripButton btnOpenLog;
        private System.Windows.Forms.ToolStripMenuItem menuHelp;
        private System.Windows.Forms.ToolStripMenuItem menuUsage;
        private System.Windows.Forms.ToolStripMenuItem menuAbout;
        private System.Windows.Forms.ToolStripMenuItem menuJson;
        private System.Windows.Forms.ToolStripStatusLabel lbStatusCopyright;
        private System.Windows.Forms.ToolStripStatusLabel toolStripProgressBar1;
    }
}

